a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_22d9e89a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2500px; background:none;  }
#container_22d9e89a_padding { margin: 10px; display: block;  }
#img_356ad6d7 { position:absolute; left:3%; top:2%; width:50%; background:none; height:auto;  }
#text_5aadfb99 { position:absolute; left:3%; top:25%; background:none;  }
.textstyle2 { font-size:12pt; font-family:'Lucida Console', Monaco, monospace; color:#000000;  }
#img_55c6bb89 { position:absolute; left:3%; top:30%; width:50%; background:none; height:auto;  }
#text_6990e6f8 { position:absolute; left:3%; top:53%; background:none;  }
#img_2ba39bff { position:absolute; left:3%; top:58%; width:50%; background:none; height:auto;  }
#text_126cc6b5 { position:absolute; left:3%; top:81%; background:none;  }
#text_55235b83 { position:absolute; left:2%; top:85%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Century Gothic', CenturyGothic, AppleGothic, sans-serif; color:#000000;  }
